.body-box{
  width: 100%;
  margin-top: 90px;
}
.container{
  width: 100%;
  overflow: hidden;
}
.content{
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.index-banner a{
  display: block;
  width: 100%;
}
.index-banner img{
  width: 100%;
  float: left;
  margin: 0 auto
}
.content-first-title{
  padding: 90px 0 40px;
  text-align: center;
}
.content-first-title span{
  margin-top: 30px;
}
.first-title-line{
  width: 41px;
  height: 6px;
  margin: 13px auto 0;
	background-color: #ffa601;
	border-radius: 29px;
}
.first-title-line.white{
  background-color: #ffffff;
}
.index-part-solution{
  width: 100%;
  padding: 50px;
  margin-top: 60px;
  margin-bottom: 105px;
  background-color: #ffffff;
	box-shadow: 0px 0px 9px 2px
		rgba(0, 0, 0, 0.06);
  border-radius: 6px;
  box-sizing: border-box
}
.index-solution-left{
  width: 600px;
}
.index-solution-left div span{
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 22px;
	height: 3px;
	background-color: #296bef;
}
.index-solution-left img{
  width: 550px;
  margin-top: 60px;
}
.index-solution-right{
  width: 500px;
}
.index-solution-nav span{
  width: 140px;
  height: 55px;
  font-weight: bold;
  text-align: center;
  line-height: 55px;
  margin-left: 20px;
  margin-bottom: 25px;
  background-color: #ebeff5;
  border-radius: 28px;
}
.index-solution-nav span.active{
  color: #fff;
  background-color: #296bef;
}
.index-solution-item-list{
  margin: 10px;
}
.index-solution-item-list span{
  color: #000;
  margin-bottom: 10px;
  vertical-align: middle;
}
.index-solution-item-list span img{
  width: 26px;
  height: 26px;
  float: left;
  margin-right: 10px;
}
.index-solution-item-list span b{
  padding-top: 4px;
    display: inline-block;
}
.index-solution-item-list p{
  line-height: 28px;
  margin-left: 10px;
}
.index-part-introduce{
  padding-top: 90px;
}
.index-part-introduce.middle{
  padding-bottom: 0;
}
.index-introduce-first-title{
  width: 520px;
  /*margin-bottom: 60px;*/
}
.index-introduce-text{
  margin-top: 50px;
}
.index-introduce-first-title span{
  position: absolute;
  left: 0;
  bottom: -28px;
  width: 40px;
	height: 6px;
	background-color: #ffa601;
	border-radius: 29px;
}
.index-introduce-text p{
  line-height: 30px;
}
.index-introduce-bitton{
  width: 159px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  color: #fff;
	background-color: #296bef;
  border-radius: 29px;
  margin: 60px 0;
  cursor: pointer;
}
.index-part-introduce-left img{
  float: left;
  margin-top: 20px;
}
.index-part-introduce-left-img img{
  margin-top: 44px;
}
.index-part-help-item{
  float: left;
  width: 577px;
  padding: 65px 58px;
  margin-bottom: 85px;
	background-color: #ffffff;
	box-shadow: 0px 0px 9px 2px
		rgba(0, 0, 0, 0.06);
  border-radius: 10px;
  box-sizing: border-box;
}
.index-part-help-item:first-child{
  margin-right: 44px;
}
.index-part-help-img img{
  widows: 83px;
  height: 83px;
  margin-right: 25px;
}
.index-part-help-text div{
  font-size: 26px;
}
.index-part-help-text a{
  font-size: 20px;
  margin-top: 15px;
}
.index-part-style-item{
  width: 378px;
  height: 400px;
  margin-right: 30px;
  margin-bottom: 50px;
	border-radius: 10px;
  border: solid 1px #e3e3e3;
  box-sizing: border-box;
}
.index-part-style-item:last-child{
  margin: 0
}
.index-part-style-item-bg img{
  width: 378px;
  height: 293px;
  border-radius: 10px 10px 0 0;
}
.index-part-style-item-bg span{
  display: block;
  margin: 34px auto 37px;
  text-align: center
}
.index-part-style-item-text{
  width: 100%;
  height: 400px;
  padding: 55px 35px 0 55px;
  background: #296bef;
  box-sizing: border-box;
	border-radius: 10px;
}
.index-part-style-item-text p{
  margin-top: 30px;
  line-height: 30px;
}
.index-part-news{
  width: 552px;
  height: 270px;
  padding: 23px;
  margin: 0 25px 100px;
  line-height: 30px;
	background-color: #ffffff;
  border: solid 1px #e3e3e3;
  box-sizing: border-box;
}
.index-part-news:last-child{
  margin-right: 0;
}
.index-part-news-title{
  margin-bottom: 15px;
}
.index-part-news-list{
  width: 100%;;
}
.index-part-news-list a{
  display: block;
  width: 100%;
}
.index-part-news-list span.fn-left{
  width: 435px;
  color: #4a4a4a;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size: 13px;
}
.index-part-news-list span.fn-left b{
  color: #7f7f7f;
}
.index-part-news-list span.fn-right{
  color: #7f7f7f;
  font-size: 13px;
}
.index-service-bg{
  width: 100%;
  margin: 0 0 100px;
}
/* 服务与支持 */
.service-part-support{
  margin-bottom: 40px;
}
.service-part-support-list{
    width: 380px;
    height: 390px;
    padding: 45px 40px;
    text-align: center;
    margin: 20px 10px;
    box-sizing: border-box;
}
.service-part-support-list:hover{
  background-color: #ffffff;
	box-shadow: 0px 0px 14px 0px
		rgba(0, 0, 0, 0.22);
	border-radius: 1px;
}
.service-part-support-list div{
  margin: 25px 0 15px;
}
.service-part-support-list p{
  line-height: 24px;
  text-align: left
}
.service-part-manager{
  margin-bottom: 100px;
}
.service-part-manager-list{
  width: 289px;
  height: 414px;
  margin: 5px;
	background-color: #ffffff;
	box-shadow: 0px 0px 14px 0px
    rgba(0, 0, 0, 0.04);
    box-sizing: border-box;
}
.service-part-manager-list img{
  display: block;
  width: 138px;
  height: 138px;
  margin: 44px auto;
  border-radius: 50%;
}
.service-manager-info{
  padding: 25px 30px 0;
  vertical-align: top;
  border-top: 1px solid #e0e0e0;
  box-sizing: border-box;
}
.service-manager-info span{
  vertical-align: top;
}
.service-manager-info i{
  display: inline-block;
  width: 84px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: #fff;
  font-size: 12px;
	background-color: #296bef;
  border-radius: 15px;
  margin-left: 5px;
}
.service-manager-info p{
  margin-top: 18px;
}
.service-part-manager-more{
  display: block;
  width: 100%;
  height: 100px;
  margin-top: 190px;
  text-align: center;
  font-size: 31px;
  color: #296bef;
  background: url(../image/blue-down.png) center 45px no-repeat;
  background-size: 24px 11px;
}
/* 解决方案 */
.solution-content{
  padding: 72px 0;
}
.solution-part-list{
  width: 1190px;
  height: 387px;
  margin: 0 auto 25px;
  background: #fff;
  border-radius: 5px;
}
.solution-part-list:hover{
  box-shadow: 0px 0px 8px 0px
		rgba(0, 0, 0, 0.22);
  border-radius: 5px;
  cursor: pointer
}
.solution-part-list img{
  width: 544px;
	height: 387px;
  border-radius: 5px 0 0 5px;
}
.solution-part-list div.fn-left{
  width: 350px;
  margin: 50px 45px;
}
.solution-part-list div.color_black{
  margin-bottom: 35px;
}
.solution-part-list div span{
  margin-right: 30px;
  margin-top: 15px;
}
.solution-part-list div a.solution-button{
  width: 158px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  color: #fff;
  margin-top: 60px;
	background-color: #296bef;
	border-radius: 29px;
}
/* 行业解决方案次级页面 */
.solution-page-content{
  /* height: 800px; */
  min-height: 500px;
  border: 1px solid #efefef;
  margin: 25px auto 40px;
  background: #fff;
  overflow: hidden;
}
.fixed-page-left{
  position: absolute;
  top: 0;
  left: 0;
  width: 384px;
  height: 100%;
  border-right: 1px solid #efefef;
}
.fixed-page-left-title{
  padding: 30px 25px;
  border-bottom: 1px solid #efefef;
}
.fixed-page-left-item a{
  display: block;
  width: 100%;
  height: 62px;
  padding: 0 10px 0 38px;
  line-height: 62px;
  color: #000;
  border-bottom: 1px solid #efefef;
  background: url(../image/blue-right-none.png) 350px center no-repeat;
  background-size: 8px 14px;
  box-sizing: border-box;
  cursor: pointer;
}
.fixed-page-left-item a.active{
  color: #296bef;
  background: url(../image/blue-right.png) 350px center no-repeat;
  background-size: 8px 14px;
}
.fixed-page-right{
  width: 815px;
  padding: 28px 22px;
  margin-left: 384px;
  box-sizing: border-box;
  /* overflow-y: scroll; */
}
.fixed-page-right-item{
  display: none;
}
.fixed-page-right-item.active{
  display: block;
}
.fixed-page-right-list{
  margin-bottom: 80px;
}
.fixed-page-right-list-title{
  margin-bottom: 30px;
}
.fixed-page-right-list-text{
  margin-bottom: 30px;
  line-height: 26px;
}
.fixed-page-right-img-box{
  margin-bottom: 30px;
}
.fixed-page-right-img-box img{
  width: 100%;
}
/* 公司新闻 */
.fixed-article-list{
  width: 100%;
  padding: 25px 0;
  color: #7f7f7f;
  border-bottom: 25px;
  border-bottom: 1px solid #efefef;
}
.fixed-article-list:last-child{
  border: none;
}
.fixed-article-img img{
  width: 286px;
  height: 162px;
  margin-right: 24px;
}
.fixed-article-info{
  width: 442px;
  height: 162px;
}
.fixed-article-info div{
  margin: 9px 0;
}
.fixed-article-info p{
  font-size: 14px;
  line-height: 22px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.fixed-article-info span{
  position: absolute;
  bottom: 10px;
  left: 0;
  font-size: 14px;
}
/* 新闻详情 */
.news-page-nav{
  margin: 30px 0;
  color: #7f7f7f
}
.news-page-nav a{
  color: #7f7f7f;
}
.news-page-info{
  width: 1200px;
  margin: 30px auto;
  background: #fff;
  display: flex;
}
.news-page-details {
  width: 910px;
  box-sizing: border-box;
  border-left: 3px solid #efefef;
  padding: 30px 40px;
}
.news-page-hot-list {
  flex: 1;
  padding: 30px;
  color: #333333;
}
.news-page-hot-list .list-title {
  font-size: 26px;
  margin-bottom: 48px;;
}
.news-page-hot-list .list-item {
  font-size: 16px;
  margin-bottom: 30px;
  width: 230px;;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
  display: block;
  color: #333;
}
.news-page-info-anchor {
  border-top: solid 1px #efefef;
  padding-top: 20px;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.news-page-info-anchor .prev {
  padding-left: 20px;
  background: url('../image/arrow-left-active.png') no-repeat left bottom;
  background-size: 15px;
}
.news-page-info-anchor .next {
  padding-right: 20px;
  background: url('../image/arrow-right-active.png') no-repeat right bottom;
  background-size: 15px;
  text-align: right;
}
.news-page-info-anchor p {
  font-size: 16px;
  color: #999999;
  margin-bottom: 20px;
}
.news-page-info-anchor a {
  color: #333333;
  font-size: 14px;
}
.news-page-info-date{
  font-size: 14px;
  margin: 26px 0 40px;
}
.news-page-info-content p{
  line-height: 26px;
  color:#000;
}
.news-page-info-content img{
  width: 100%;
  margin: 20px 0;
}
/* 关于我们 */
.school-list-box{
  margin: 40px 0;
}
.school-list{
  width: 243px;
  height: 287px;
  padding: 9px 13px;
  margin: 0 15px 22px 0;
	background-color: #ffffff;
  border: solid 1px #efefef;
  box-sizing: border-box;
  overflow: hidden;
}
.school-list:nth-child(3n){
  margin-right: 0;
}
.school-list img{
  width: 217px;
  height: 145px;
  float: left;
}
.school-list div{
  float: left;
  width: 100%;
  font-size: 20px;
  color: #000000;
  margin: 18px 0 15px;
}
.school-list span{
  font-size: 14px;
  color: #666;
  line-height: 20px;
}
.fixed-page-right-img-headmaster{

}
.fixed-page-right-img-headmaster img{
  width: 282px;
  height: 465px;
  margin-right: 40px;
}
.fixed-page-right-img-headmaster p{
  width: 437px;
}
.headmaster-signature img{
  width: 247px;
  height: 107px;
  float: right;
  margin-top: 10px;
}
